<?php
// Color option
Redux::set_section( 'ama_opt', array(
	'title'  => esc_html__( 'Color Scheme', 'ama' ),
	'id'     => 'color',
	'icon'   => 'dashicons dashicons-admin-appearance',
	'fields' => array(
		array(
			'id'               => 'accent_solid_color_opt',
			'type'             => 'color',
			'title'            => esc_html__( 'Accent Color', 'ama' ),
			'output_variables' => true,
            'default'          => '#078669',
		),
		array(
			'id'               => 'secondary_color_opt',
			'type'             => 'color',
			'title'            => esc_html__( 'Secondary Color', 'ama' ),
			'subtitle'         => esc_html__( 'Normally used in Titles (H1-H6), Gradient Colors', 'ama' ),
			'output_variables' => true,
            'default'          => '#1d2746',
		),
		array(
			'id'               => 'paragraph_color_opt',
			'type'             => 'color',
			'title'            => esc_html__( 'Paragraph Color', 'ama' ),
			'subtitle'         => esc_html__( 'Normally used in meta content, paragraph, doc lists, subtitles, icon', 'ama' ),
			'output_variables' => true,
            'default'          => '#6b707f',
		),
	)
) );