<?php
// Color option
Redux::set_section('ama_opt', array(
    'title'     => esc_html__( 'Dark Mode', 'ama' ),
    'id'        => 'dark_mode_opt',
    'icon'      => 'dashicons dashicons-star-half',
    'fields'    => array(
        array(
            'title'     => esc_html__( 'Dark Mode Switcher', 'ama' ),
            'subtitle'  => esc_html__( 'Show/Hide the Dark Mode Switcher on the Header navigation bar.', 'ama' ),
            'id'        => 'is_dark_switcher',
            'type'      => 'switch',
            'on'        => esc_html__( 'Show', 'ama' ),
            'off'       => esc_html__( 'Hide', 'ama' ),
            'default'   => '',
        ),
        array(
            'title'     => esc_html__( 'Active Dark Mode', 'ama' ),
            'subtitle'  => esc_html__( 'Activate the Dark Mode by default.', 'ama' ),
            'id'        => 'is_dark_default',
            'type'      => 'switch',
            'default'   => '',
            'required'  => array('is_dark_switcher', '!=', '1')
        ),
        array(
            'id'               => 'brand_color_dark',
            'type'             => 'color',
            'title'            => esc_html__( 'Accent Color', 'ama' ),
            'subtitle'         => esc_html__( 'Accent Color for dark mode', 'ama' ),
            'output_variables' => true,
            'default'          => '#078669',
            'required'  => array('is_dark_switcher', '=', '1')
        ),
    )
));