<?php
$opt                  = get_option( 'ama_opt' );
$is_post_meta         = $opt['is_post_meta'] ?? '1';
$is_post_date         = $opt['is_post_date'] ?? '1';
$is_post_reading_time = $opt['is_post_reading_time'] ?? '1';
$is_post_cat          = $opt['is_post_cat'] ?? '1';
?>

<div class="post_tag">
	<?php if ( $is_post_date == '1' && $is_post_meta == '1' ): ?>
        <a href="<?php ama_helper()->day_link(); ?>" class="meta-item">
            <i class="icon_calendar"></i>
			<?php the_time( get_option( 'date_format' ) ); ?>
        </a>
	<?php endif;

	if ( $is_post_reading_time == '1' && $is_post_meta == '1' ):
		?>
        <a class="meta-item" href="<?php the_permalink(); ?>">
            <i class="icon_clock_alt"></i>
			<?php ama_reading_time(); ?>
        </a>
	<?php
	endif;

	if ( $is_post_cat == '1' && has_category() && $is_post_meta == '1' ):
		?>
        <a href="<?php ama_helper()->first_category_link(); ?>" class="meta-item">
            <i class="icon_tag_alt"></i>
			<?php ama_helper()->first_category(); ?>
        </a>
	<?php endif; ?>
</div>