<?php
$aj_user_head = '';
if ( in_array( 'bbp-user-page', get_body_class() ) ) {
	$aj_user_head = 'aj-topic-heading';
}
?>

<div class="post-header <?php echo esc_attr( $aj_user_head ); ?>">
	<?php
	Ama_Forum()::forum_topics_open_close();

	if ( is_singular( 'forum' ) ) :
		?>
        <div class="support-category-menus">
            <ul class="category-menu">
                <li>
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle UserList" type="button" id="dropdownMenuAuthor" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<?php esc_html_e( 'Author', 'ama' ); ?>
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuAuthor">
                            <h3 class="title"><?php esc_html_e( 'Filter by author', 'ama' ); ?></h3>
                            <form action="#" class="cate-search-form">
                                <input type="text" placeholder="<?php esc_attr_e( 'Search users', 'ama' ); ?>" id="search_field">
                            </form>
                            <div class="all-users" id="UserList">
								<?php Ama_Forum()::forum_topics_authors(); ?>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle tagLista" type="button" id="dropdownMenuLabel" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<?php esc_html_e( 'Label', 'ama' ); ?>
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLabel">
                            <h3 class="title"><?php esc_html_e( 'Filter by label', 'ama' ); ?></h3>
                            <form action="#" class="cate-search-form">
                                <input type="text" placeholder="<?php esc_attr_e( 'Search label', 'ama' ); ?>" id="search_fields">
                            </form>
                            <div class="all-users" id="tagList">
								<?php Ama_Forum()::forum_topics_tags(); ?>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<?php esc_html_e( 'Sort', 'ama' ); ?>
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <h3 class="title"><?php esc_html_e( 'Sort by', 'ama' ); ?></h3>
                            <div class="short-by">
                                <a class="dropdown-item sort-by newest_posts" href="#newest_posts" data-sort="newest_posts"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Newest', 'ama' ); ?> </a>
                                <a class="dropdown-item sort-by" href="#oldest_posts" data-sort="oldest_posts"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Oldest', 'ama' ); ?> </a>
                                <a class="dropdown-item sort-by" href="#comment_count" data-sort="comment_count"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Most commented', 'ama' ); ?> </a>
                                <a class="dropdown-item sort-by" href="#comment_date" data-sort="comment_date"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Least commented', 'ama' ); ?> </a>
                                <a class="dropdown-item sort-by" href="#recent_updated_post" data-sort="recent_updated_post"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Recently updated', 'ama' ); ?> </a>
                                <a class="dropdown-item sort-by" href="#last_recent_updated_post" data-sort="last_recent_updated_post"
                                   data-parent="<?php echo get_queried_object_id(); ?>"> <?php esc_html_e( 'Least recently updated', 'ama' ); ?> </a>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
	<?php endif; ?>
</div>