<?php
$opt      = get_option( 'ama_opt' );
$bg_image = ! empty( $opt['forum_btm_c2a_bg']['url'] ) ? "style='background-image: url({$opt['forum_btm_c2a_bg']['url']});'" : '';
?>

<div class="call-to-action">
	<?php echo wp_kses( "<div class=\"overlay-bg\" {$bg_image} ></div>", ama_allowed_html() ) ?>

    <div class="container">
        <div class="action-content-wrapper">
            <div class="action-title-wrap title-img">
				<?php if ( ! empty( $opt['forum_btm_c2a_logo']['url'] ) ) : ?>
                    <img src="<?php echo esc_url( $opt['forum_btm_c2a_logo']['url'] ) ?>" alt="<?php echo esc_attr( $opt['forum_btm_c2a_title'] ) ?>">
				<?php endif; ?>

				<?php if ( ! empty( $opt['forum_btm_c2a_title'] ) ) : ?>
                    <h2 class="action-title"><?php echo wp_kses( $opt['forum_btm_c2a_title'], ama_allowed_html() ) ?></h2>
				<?php endif; ?>
            </div>
			<?php if ( ! empty( $opt['forum_top_c2a_btn_title'] ) ) : ?>
                <a href="<?php echo esc_url( $opt['forum_top_c2a_btn_url'] ) ?>" class="action_btn">
					<?php echo esc_html( $opt['forum_top_c2a_btn_title'] ) ?> <i class="<?php ama_arrow_left_right() ?>"></i>
                </a>
			<?php endif; ?>
        </div>
    </div>
</div>