<?php
$opt              = get_option( 'ama_opt' );
$post_author_id   = get_post_field( 'post_author', get_the_ID() );
$post_author_name = get_the_author_meta( 'display_name', $post_author_id );
?>

<section class="banner-area-7 blog-single-banner pt-lg-120 pt-55 pb-85 ">
	<div class="banner-shapes">
		<div class="shape">
			<img data-parallax='{"x": 50, "y": 0, "rotateZ":0}' src="<?php echo AMA_DIR_IMG; ?>/add-question/banner-shape-1.png" alt="shape"/>
		</div>
		<div class="shape">
			<img data-parallax='{"x": 50, "y": 0, "rotateZ":0}' src="<?php echo AMA_DIR_IMG; ?>/add-question/banner-shape-2.png" alt="shape"/>
		</div>
		<div class="shape">
			<img data-parallax='{"x": 50, "y": 0, "rotateZ":0}' src="<?php echo AMA_DIR_IMG; ?>/add-question/banner-shape-3.png" alt="shape"/>
		</div>
		<div class="shape">
			<img data-parallax='{"x": 50, "y": 0, "rotateZ":0}' src="<?php echo AMA_DIR_IMG; ?>/add-question/banner-shape-4.png" alt="shape"/>
		</div>
	</div>

	<div class="container">
		<div class="breadcrumb_content mx-auto pt-65">
			<?php the_title( '<h1 class="banner-title-h1">', '</h1>' ); ?>
			<div class="single_post_author justify-content-center">
				<div class="aj-banner-user mr-15">
					<?php echo get_avatar( $post_author_id, 34 ); ?>
					<a href="<?php echo get_author_posts_url( $post_author_id ); ?>">
						<h4> <?php echo esc_html( $post_author_name ); ?> </h4>
					</a>
				</div>

				<div class="text text-center">
					<div class="post_tag">
						<span class="mt-0"><i class="icon_clock_alt"></i><?php ama_reading_time(); ?> </span>
						<span class="mt-0 aj-single-tags"><i class="icon_tag_alt"></i> <?php the_category( ', ' ); ?></span>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
