<section class="page_breadcrumb bg-transparent">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-7">
                <nav aria-label="breadcrumb">
					<?php ama_post_breadcrumbs(); ?>
                </nav>
            </div>
            <div class="col-lg-3 col-md-5">
                <span class="date">
                    <i class="<?php echo is_rtl() ? 'icon_quotations' : 'icon_clock_alt'; ?>"></i>
                    <?php esc_html_e( 'Updated on', 'ama' ); ?>
	                <?php
	                $modified_date = '';
	                $recent_posts  = wp_get_recent_posts( array(
		                'numberposts' => 1, // Number of recent posts thumbnails to display
		                'post_status' => 'publish' // Show only the published posts
	                ) );
	                foreach ( $recent_posts as $recent_post ) {
		                $modified_date = get_the_time( get_option( 'date_format' ), $recent_post['ID'] );
	                }
	                if ( is_home() ) {
		                echo esc_html( $modified_date );
	                } else {
		                the_modified_date( get_option( 'date_format' ) );
	                }
	                ?>
                </span>
            </div>
        </div>
    </div>
</section>